/* 
   Localizable.strings
   UltimateHangman

   Created by Alex on 22/06/11.
   Copyright 2011 __MyCompanyName__. All rights reserved.
 */


//Categorias
"VocabularyWords1Key" = "Vocabulario 1 (Inglés)";
"VocabularyWords2Key" = "Vocabulario 2 (Inglés)";
"VocabularyWords3Key" = "Vocabulario 3 (Inglés)";
"VocabularyWords4Key" = "Vocabulario 4 (Inglés)";
"VocabularyWords5Key" = "Vocabulario 5 (Inglés)";
"AdjectivesKey" = "Adjetivos (Inglés)";
"VerbsKey" = "Verbos (Inglés)";	
"AnimalsKey" = "Animales (Inglés)";
"Christmas&WinterKey" = "Navidad e Invierno (Inglés)";
"ClothesKey" = "Ropa (Inglés)";
"CountriesKey" = "Países (Inglés)";
"ElementsKey" = "Elementos (Inglés)";
"FoodsKey" = "Alimentos (Inglés)";
"Fruits&VeggiesKey" = "Frutas y Verduras (Inglés)";
"HumanBodyKey" = "Cuerpo Humano (Inglés)";
"Kings&PiratesKey" = "Reyes y Piratas (Inglés)";
"Plants&TreesKey" = "Plantas y Árboles (Inglés)";
"SportsKey" = "Deportes (Inglés)";
"BasicEnglishRandomKey" = "Inglés Aleatorio";	
"SATWordsIKey" = "Palabras SAT I (Inglés)";
"SATWordsIIKey" = "Palabras SAT II (Inglés)";
"SATWordsIIIKey" = "Palabras SAT III (Inglés)";
"SATWordsIVKey" = "Palabras SAT IV (Inglés)";
"SATWordsVKey" = "Palabras SAT V (Inglés)";
"SATWordsRandomKey" = "Palabras SAT Aleatorio (Inglés)";
"Car&Countries(Dutch)Key" = "Carros y Países  (Holandés)";
"Fruits&Veggies(Dutch)Key" = "Frutas y Verduras  (Holandés)";
"DutchRandomKey" = "Holandés Aleatorio";
"Vocabulary1(Spanish)Key" = "Vocabulario 1 (Español)";
"Vocabulary2(Spanish)Key" = "Vocabulario 2 (Español)";
"Adjectives(Spanish)Key" = "Adjetivos (Español)";
"Verbs(Spanish)Key" = "Verbos (Español)";	
"Animals(Spanish)Key" = "Animales (Español)";
"Foods(Spanish)Key" = "Alimentos (Español)";
"Plants&Trees(Spanish)Key" = "Plantas y Árboles (Español)";
"Sports(Spanish)Key" = "Deportes (Español)";
"SpanishRandomKey" = "Español Aleatorio";
"Animals(Portuguese)Key" = "Animales (Portugués)";
"Christmas&Winter(Port.)Key" = "Navidad e Invierno (Port.)";
"Clothes(Portuguese)Key" = "Ropa (Portugués)";
"Countries(Portuguese)Key" = "Países (Portugués)";
"Elements(Portuguese)Key" = "Elementos (Portugués)";
"Foods(Portuguese)Key" = "Alimentos (Portugués)";
"Fruits&Veggies(Port.)Key" = "Frutas y Verduras (Port.)";
"HumanBody(Portuguese)Key" = "Cuerpo Humano (Portugués)";
"Kings&Pirates(Portuguese)Key" = "Reyes y Piratas (Portugués)";
"Plants&Trees(Portuguese)Key" = "Plantas y Árboles (Portugués)";
"Sports(Portuguese)Key" = "Deportes (Portugués)";
"PortugueseRandomKey" = "Portugués Aleatorio";	
"Animals(German)Key" = "Animales (Alemán)";
"Christmas&Winter(German)Key" = "Navidad e Invierno (Alemán)";
"Clothes(German)Key" = "Ropa (Alemán)";
"Countries(German)Key" = "Países (Alemán)";
"Elements(German)Key" = "Elementos (Alemán)";
"Foods(German)Key" = "Alimentos (Alemán)";
"Fruits&Veggies(German)Key" = "Frutas y Verduras (Alemán)";
"HumanBody(German)Key" = "Cuerpo Humano (Alemán)";
"Kings&Pirates(German)Key" = "Reyes y Piratas (Alemán)";
"Plants&Trees(German)Key" = "Plantas y Árboles (Alemán)";
"Sports(German)Key" = "Deportes (Alemán)";
"GermanRandomKey" = "Alemán Aleatorio";
"Animals(French)Key" = "Animales (Francés)";
"Christmas&Winter(French)Key" = "Navidad e Invierno (Francés)";
"Clothes(French)Key" = "Ropa (Francés)";
"Countries(French)Key" = "Países (Francés)";
"Elements(French)Key" = "Elementos (Francés)";
"Foods(French)Key" = "Alimentos (Francés)";
"Fruits&Veggies(French)Key" = "Frutas y Verduras (Francés)";
"HumanBody(French)Key" = "Cuerpo Humano (Francés)";
"Kings&Pirates(French)Key" = "Reyes y Piratas (French)";
"Plants&Trees(French)Key" = "Plantas y Árboles (Francés)";
"Sports(French)Key" = "Deportes (Francés)";
"FrenchRandomKey" = "Francés Aleatorio";

//Listas Personalizadas
//CustomWords

"EmptyKey" = "Vacío";
"CustomListKey" = "Lista Personalizada";
"WordListInstructionsKey" = "Click para agregar 2 o mas palabras con 14 letras o menos.";